bind "TAB" "+showscores"
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+speed"
bind "'" "god"
bind "+" "sizeup"
bind "-" "sizedown"
bind "/" "impulse 10"
bind "0" "impulse -1"
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "8" "impulse 8"
bind "9" "impulse 9"
bind ";" "exec d"
bind "=" "sizeup"
bind "Q" "stop"
bind "\" "+mlook"
bind "`" "toggleconsole"
bind "a" "+moveleft"
bind "d" "+moveright"
bind "g" "exec gib"
bind "i" "exec pirate"
bind "k" "exec 2.txt"
bind "l" "exec 1.txt"
bind "o" "exec 3.txt"
bind "p" "god"
bind "s" "+back"
bind "t" "messagemode"
bind "w" "+forward"
bind "x" "weapon9"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+strafe"
bind "CTRL" "+attack"
bind "SHIFT" "+jump"
bind "F1" "help"
bind "F2" "menu_save"
bind "F3" "menu_load"
bind "F4" "menu_options"
bind "F5" "menu_multiplayer"
bind "F6" "echo Quicksaving...; wait; save quick"
bind "F9" "echo Quickloading...; wait; load quick"
bind "F10" "quit"
bind "F11" "zoom_in"
bind "F12" "screenshot"
bind "DEL" "+lookdown"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "impulse 10"
bind "MOUSE3" "+mlook"
bind "PAUSE" "pause"
joystick "0"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022"
sensitivity "8.2"
lookstrafe "0"
lookspring "0"
cl_backspeed "200.000000"
cl_forwardspeed "200.000000"
_cl_color "0.000000"
_cl_name "player"
viewsize "100.000000"
_snd_mixahead "0.1"
bgmvolume "0.000000"
volume "0.200000"
vid_window_y "15.000000"
vid_window_x "230.000000"
block_switch "0"
vid_windowed_mode "0"
vid_fullscreen_mode "3"
_windowed_mouse "0.000000"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "6.000000"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "atz"
_config_modem_init "at&f"
_config_modem_clear "ath"
_config_modem_dialtype "T"
_config_com_modem "1.000000"
_config_com_baud "57600.000000"
_config_com_irq "3.000000"
_config_com_port "760.000000"
saved4 "0"
saved3 "0"
saved2 "0"
saved1 "0"
savedgamecfg "0"
gamma "0.500000"
crosshair "1"
